# Uses of Class
org.apache.sysds.runtime.instructions.fed.TernaryFrameScalarFEDInstruction

Packages that use TernaryFrameScalarFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of TernaryFrameScalarFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return TernaryFrameScalarFEDInstruction
Modifier and Type
Method
Description
`static TernaryFrameScalarFEDInstruction`
TernaryFrameScalarFEDInstruction.`parseInstruction(TernaryFrameScalarCPInstruction instr)`
`static TernaryFrameScalarFEDInstruction`
TernaryFrameScalarFEDInstruction.`parseInstruction(TernaryFrameScalarSPInstruction instr)`